Bug 441519 - Typo errors in usage messages
Typo errors in usage messages
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: cyrus-imapd (Show other bugs)
4.6
All Linux
medium Severity low
: rc
: ---
Assigned To: Michal Hlavinka
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-08 11:30 EDT by Milos Malik
Modified: 2010-03-05 10:02 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-05 10:02:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-04-08 11:30:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv:1.8.1.13) Gecko/20080325 Fedora/2.0.0.13-1.fc8 Firefox/2.0.0.13

Description of problem:
There is always the same typo error in the usage messages of the following utilities:

/usr/bin/imtest
/usr/bin/mupdatetest
/usr/bin/lmtptest
/usr/bin/nntptest
/usr/bin/pop3test
/usr/bin/sivtest
/usr/bin/smtptest

Version-Release number of selected component (if applicable):
cyrus-imapd-utils-2.2.12-9.RHEL4

How reproducible:
Always


Steps to Reproduce:
1. run the utility with "-h" parameter
2. search for "dameonize"

Actual Results:
7 occurrences of word "dameonize".

Expected Results:
7 occurrences of word "daemonize".

Additional info:
Comment 1 RHEL Product and Program Management 2008-10-31 12:50:06 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 2 Michal Hlavinka 2010-03-05 10:02:05 EST
I'm sorry for not addressing the issue in RHEL-4. As cyrus-imapd
is not scheduled for update in RHEL-4.9, I'm closing that bugzilla WONTFIX. If
you are still experiencing the issue with RHEL-5, feel free to reopen it
against RHEL-5.

Note You need to log in before you can comment on or make changes to this bug.